--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1769252881.62451'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1769252881.52798'
    into_interval: 6h
    time: '1769252881.62441'
  minmax: 
    max: '1769252881.52798'
    min: '1769249882.18732'
    mtime: '1769252881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1769252881.52798'
    path: 02STAMP
    type: new
  - 
    epoch: '1769252342.34096'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1769252342.3305'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1769252342.27033'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1769252342.18566'
    path: 00whois.xml
    type: new
  - 
    epoch: '1769252342.17588'
    path: 00whois.html
    type: new
  - 
    epoch: '1769251963.62181'
    path: id/W/WD/WDAEMS/CHECKSUMS
    type: new
  - 
    epoch: '1769251961.03837'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1769251959.7734'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1769251958.65585'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1769251957.85105'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1769251957.81224'
    path: id/S/SK/SKOV/CHECKSUMS
    type: new
  - 
    epoch: '1769251957.40612'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1769251956.52079'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1769251953.56942'
    path: id/O/OV/OVID/CHECKSUMS
    type: new
  - 
    epoch: '1769251951.99407'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1769251949.16825'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1769251947.10926'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1769251941.51618'
    path: id/F/FD/FDULAU/CHECKSUMS
    type: new
  - 
    epoch: '1769251941.32544'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1769251940.41373'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1769251940.3764'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1769251940.01738'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1769251938.75013'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1769251937.87924'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1769251937.42779'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769251936.41422'
    path: id/B/BD/BDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1769251737.6525'
    path: id/K/KI/KIMOTO/SPVM-0.990117.meta
    type: new
  - 
    epoch: '1769251737.65075'
    path: id/K/KI/KIMOTO/SPVM-0.990117.readme
    type: new
  - 
    epoch: '1769251737.52399'
    path: id/K/KI/KIMOTO/SPVM-0.990117.tar.gz
    type: new
  - 
    epoch: '1769250560.18151'
    path: id/K/KI/KIMOTO/SPVM-Digest-SHA-0.066.meta
    type: new
  - 
    epoch: '1769250560.18'
    path: id/K/KI/KIMOTO/SPVM-Digest-SHA-0.066.readme
    type: new
  - 
    epoch: '1769250560.16161'
    path: id/K/KI/KIMOTO/SPVM-Digest-SHA-0.066.tar.gz
    type: new
  - 
    epoch: '1769249882.56835'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1769249882.53775'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1769249882.18732'
    path: p6dists.json.gz
    type: new
